body {
    margin: 0;
    padding: 0;
    background: #e6f6ff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
#container {
    width: 989px;
    margin: 0 auto;
}
#header {
    height: 171px;
    background-color: #e6f6ff;
}
#logo {
    width: 365px;
    float: right;
    padding: 20px 0 0 0;
    text-align: right;
}

#top-nav {
    height: 30px;
    background-color: #788085;
}
#top-nav ul {
    margin: 0;
    padding: 4px 0 0 0;
    list-style: none;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
}
#top-nav ul li {
    display: inline;
    padding: 0 42px 0 42px;
    background: url(../../images/top-nav-divider.jpg) left no-repeat;
}
#top-nav ul li.first {
    background: none;
}
#top-nav ul li a, #top-nav ul li a:visited {
    color: #fff;
    text-decoration: none;
}
#top-nav ul li a:hover {
    text-decoration: underline;
}

#sub-nav {
    height: 30px;
    background-color: #fff;
	border-left:#CCC 1px solid;
	border-right:#CCC 1px solid;	
}
#sub-nav ul {
    margin: 0;
    padding: 4px 0 0 0;
    list-style: none;
    color: #000;
    font-size: 11px;
    font-weight: bold;
}
#sub-nav ul li {
    display: inline;
    padding: 0 20px 0 20px;
/*    background: url(../../images/top-nav-divider.jpg) left no-repeat; */
}
#sub-nav ul li.first {
    background: none;
}
#sub-nav ul li a, #sub-nav ul li a:visited {
    color: #000;
    text-decoration: none;
}
#sub-nav ul li a:hover {
    text-decoration: underline;
}

#content {
    padding: 30px 24px;
    background: #fff;
    border-left: 1px solid #cacac8;
    border-right: 1px solid #cacac8;
    border-bottom: 1px solid #cacac8;
}
#content ul {
    margin: 0;
    padding: 0;
}
#content ul li {
    list-style: none;
    background: url(../../images/blue-house.png) 8px 0 no-repeat;
    padding-left: 25px;
    margin-bottom: 6px;
}
#content ol li {
    margin-bottom: 6px;
}
#home-top {
    margin: 0;
    padding: 0;
}
#home-top-left {
    width: 730px;
    float: left;
}
#home-top-right {
    width: 191px;
    height: 210px;
    float: left;
    margin-left: 18px;
    background: url(../../images/login-background.jpg) no-repeat;
}
#home-top-right a {
    color: #747679;
}
#login-form {
    padding: 29px 0 0 17px;
}
#submit-holder {
    text-align: right;
    padding: 3px 26px 0 0;
}
#cant-login {
    padding: 12px 0 0 23px;
}
#home-middle {
    margin: 18px 0 0 0;
}
#home-bottom {
    margin: 0;
}
#footer {
    text-align: center;
    padding: 12px;
    color: #0057ba;
}
#footer a, #footer a:active {
    color: #0057ba;
    text-decoration: none;
}
#footer a:hover {
    text-decoration: underline;
}

/* this is for the slideshow on the homepage */
#slider {
    float: left;
    width: 620px;
    height: 100%;
}
#slideshow {
    position: relative;
    height: 170px;
}

#slideshow IMG {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
    opacity: 0.0;
}

#slideshow IMG.active {
    z-index: 10;
    opacity: 1.0;
}

#slideshow IMG.last-active {
    z-index: 9;
}

#right-content {
    margin-left: 10px;
}

#slideshow-container  { width:620px; height:170px; position:relative; }
#slideshow-container img { display:block; position:absolute; top:0; left:0; z-index:1; }
.btnQualify {
    display: inline-block;
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  font-size: 24px;
  background: #3498db;
  padding: 10px 15px;
  text-decoration: none;
  margin: 10px 0 0 20px;
}

.btnQualify:hover {
  color: #ffffff !important;
  background: #3cb0fd;
  text-decoration: none;
}

.control-group {
	display: inline-block;
	margin: 10px;
	padding: 15px 30px;
	text-align: left;
	vertical-align: top;
}
.control {
	font-size: 18px;
	position: relative;
	display: block;
	margin-bottom: 15px;
	padding-left: 30px;
	cursor: pointer;
}

.control input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
.control-indicator {
	position: absolute;
	top: 2px;
	left: 0;
	width: 20px;
	height: 20px;
	background: #e6e6e6;
}

.control-radio .control-indicator {
	border-radius: 50%;
}
/* Hover and focus states */
.control:hover input ~ .control-indicator,
.control input:focus ~ .control-indicator {
	background: #ccc;
}

/* Checked state */
.control input:checked ~ .control-indicator {
	background: #3498db;
}

/* Hover state whilst checked */
.control:hover input:not([disabled]):checked ~ .control-indicator,
.control input:checked:focus ~ .control-indicator {
	background: #3cb0fd;
}

/* Disabled state */
.control input:disabled ~ .control-indicator {
	pointer-events: none;
	opacity: .6;
	background: #e6e6e6;
}

/* Check mark */
.control-indicator:after {
	position: absolute;
	display: none;
	content: '';
}

/* Show check mark */
.control input:checked ~ .control-indicator:after {
	display: block;
}

/* Checkbox tick */
.control-checkbox .control-indicator:after {
	top: 4px;
	left: 8px;
	width: 3px;
	height: 8px;
	transform: rotate(45deg);
	border: solid #fff;
	border-width: 0 2px 2px 0;
}

/* Disabled tick colour */
.control-checkbox input:disabled ~ .control-indicator:after {
	border-color: #7b7b7b;
}

/* Radio button inner circle */
.control-radio .control-indicator:after {
	top: 7px;
	left: 7px;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: #fff;
}

/* Disabled circle colour */
.control-radio input:disabled ~ .control-indicator:after {
	background: #7b7b7b;
}
